/* サイト全体のCSS Document */
@charset "Shift_JIS";

*{ margin:0px; padding:0px; line-height:100%;
}

/* ============================================
	下層ページ
============================================ */

.txtarea01{width:640px; padding:20px 10px 20px 10px; margin:0px;}
.txtarea01 p{padding:0px 0px 20px 0px; margin:0px; font-size:14px; line-height:150%; color:#666666;}
.txtarea01 a{font-size:14px; line-height:150%; color:#666666; text-decoration:underline;}
.txtarea01 a:hover{font-size:14px; line-height:150%; color:#333333; text-decoration:underline;}

.memberpic{width:100px; padding:0px 20px 0px 0px; margin:0px; float:left;}
.membertxt{width:520px; padding:0px 0px 0px 0px; margin:0px; float:left;}
.membertxt p{padding:0px 0px 20px 0px; margin:0px; font-size:14px; line-height:150%; color:#666666;}
.membertxt a{font-size:14px; line-height:150%; color:#666666; text-decoration:underline;}
.membertxt a:hover{font-size:14px; line-height:150%; color:#333333; text-decoration:underline;}



.aboutlifilmpic{width:260px; padding:0px 20px 0px 0px; margin:0px; float:left;}
.aboutlifilmtxt{width:360px; padding:0px 0px 0px 0px; margin:0px; float:left;}
.aboutlifilmtxt p{padding:0px 0px 20px 0px; margin:0px; font-size:14px; line-height:180%; color:#666666;}

.txtarea02{width:600px; padding:30px 20px 30px 20px; margin:auto; background-color:#D4F4F3;}
.txtarea02 p{padding:20px 10px 10px 10px; margin:0px; font-size:14px; line-height:150%; color:#666666;}

.txtarea03{width:600px; padding:30px 20px 30px 20px; margin:auto; background-color:#F9E2C4;}
.txtarea03 p{padding:20px 10px 10px 10px; margin:0px; font-size:14px; line-height:150%; color:#666666;}

.txtarea04{width:600px; padding:30px 20px 30px 20px; margin:auto; background-color:#FFE4E9;}
.txtarea04 p{padding:20px 10px 10px 10px; margin:0px; font-size:14px; line-height:150%; color:#666666;}




/* ==テーブル== */

table.input_form{
	width:100%;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	text-align:left;
	margin-bottom:20px;
	}

.input_form td{ font-size:14px; color:#333333; line-height:150%; padding:30px 20px 30px 20px; border-bottom:#cccccc 1px dotted;
}

.input_form th{ background-color:#F6F6F6; font-size:12px; color:#333333; line-height:14px; padding:15px 10px 15px 10px; border:#cccccc 1px dotted; border-top:#cccccc 1px solid; font-weight:normal;
}

table.input_form label{ margin-right:10px; padding:0px;
}


/*クリア*/
div .clear{
	width:0px;
	heigth:0px;
	font-size:0px;
	line-height:0px;
	clear:both;
}


/* ============================================
	パンくずリスト
============================================ */

#contentPath {
	margin: 0 auto 15px auto;
}
#contentPath li {
	display: inline;
	margin-left: 0px; 
	font-size:10px;
}
#contentPath li:before {
	content:" > ";
}
#contentPath li:first-child:before {
	content:"";
}
#contentPath li.last {
	font-weight:bold;
}
#contentPath li a {
	color:#4f4e43;
	text-decoration:none;
}
#contentPath li a:hover {
	text-decoration:underline;
}
.to_page_top {
        margin-top: 10px; 
        float:right;
       font-size:11px;
}
.to_page_top a:hover {
	text-decoration:underline;
}

/* カレンダー入力域指定（タブレット対応） */
#shipping_condition_ordered_at_start,#shipping_condition_ordered_at_end,#shipping_condition_delivery_plan_dt_start,#shipping_condition_delivery_plan_dt_end,#shop_return_condition_apply_date_from,#shop_return_condition_apply_date_to {
      width: 76px;
}
